/* styles for the web interface spreadsheet table ("bist") used */
/* to display images in a spreadsheet format */

div.invisible {
    display: none;
}

.control_panel {
    margin: 0em;
    padding: 5px;
    white-space: nowrap;
}

.column_heading {
    margin: 0em;
    padding: 0em;
    border: none;
    text-align: center;
}

.row_heading {
    margin: 0em;
    padding: 5px;
    border: none;
}

table.bist_banner {
    margin: 5px 0px;
    padding: 0em;
    font-size: 100%;
}

table.bist_banner td {
    display: table-cell;
    border: none;
    padding: 0px 5px 0px 0px;
    text-align: left;
    vertical-align: top;
}

table.bist_banner td h3 {
    margin: 0em;
    padding: 0em;
}

table.bist_banner td p {
    margin: 0.2em 0em 0.2em 0em;
    padding: 0.1em 0em 0.1em 0em;
}

table.bist_banner form {
    display: inline;
}

table.bist {
    border: solid 1px black;
}

table.bist img {
    border: none;
}

table.bist td {
    border: solid 1px black;
}
